const system=require("../../system");
const Dao=require("../dao.base");
class BmrequirementsapplyDao extends Dao{
  constructor(){
    super(Dao.getModelName(BmrequirementsapplyDao));
  }
}
module.exports=BmrequirementsapplyDao;
